﻿
	#nav-trigger {
		display: none;
		text-align: center; 
		}
  
  	#nav-trigger span {
		display: inline-block;
		padding: 10px 30px;
		color: white;
		cursor: pointer;
		text-transform: uppercase; 
		border-top: 1px white solid;
		border-left: 1px white solid;
		border-right: 1px white solid;
		margin-top:10px;
		}
		
		/*
    #nav-trigger span:after {
		display: inline-block;
		margin-left: 10px;
		width: 20px;
		height: 10px;
		content: "";
		border-left: solid 10px transparent;
		border-top: solid 10px #fff;
		border-right: solid 10px transparent; 
		}*/
    
	#nav-trigger span:hover {
		background-color: transparent;
		}
	
	#nav-trigger span.open:after {
		border-left: solid 10px transparent;
		border-top: none;
		border-bottom: solid 10px #fff;
		border-right: solid 10px transparent; 
		}

	nav {
		margin-bottom:0px;
		}

	nav#nav-main {
		float: left;
    	width: 75%;
    	text-align: right;
    	padding-top: 45px;
		}
		
	nav#nav-main ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		text-align: right; 
		}
		
	nav#nav-main li {
		font-size:18px; 
		font-weight:bold;
		display: inline-block;
		border-right: solid 0px #950025;
		padding-right:22px;
		}
		
    nav#nav-main li:last-child {
		border-right: none; 
		padding-right: 0px;
		}

	nav#nav-main a {
		display: block;
		color: white;
		padding: 0px 0px; 
		}
		
    nav#nav-main a:hover {
		color: #fff; 
		}

	nav#nav-mobile {
		position: relative;
		display: none; 
		}
		
  	nav#nav-mobile ul {
		display: none;
		list-style-type: none;
		position: relative;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		background-color: transparent;
		z-index:100;
		margin-bottom:10px !important;
		}
		
	nav#nav-mobile li {
		display: block;
		padding: 5px 0;
		margin: 0 5px;
		border-top: solid 1px white;
		border-left: solid 1px white;
		border-right: solid 1px white;
		}
    
	nav#nav-mobile li:last-child {
		border-bottom: solid 1px white;
		}

	nav#nav-mobile a {
		display: block;
		color: white;
		padding: 10px 30px;
		}
		
    nav#nav-mobile a:hover {
		background-color: #af002c;
		color: #fff;
		}

	section h1 {
		margin-bottom: 10px;
		}
	
	section p {
		margin-bottom: 30px;
		}
	
	section p:last-child {
		margin-bottom: 0;
		}
